#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	//tarife pointer
	double *a, *b, *c;
	//gereftane fazaye hafeze baraye pointer ha
	a = new double;
	b = new double;
	c = new double;

	//pardazesh barname
	cout << "3 adad ra be tartib vared konid : ";
	cin >> *a >> *b >> *c;
	if(*a > *b && *a > *c)
		cout << "bozorgtarin adad = " << *a << endl;
	else
	if(*b > *c)
		cout << "bozorgtarin adad = " << *b << endl;
	else
		cout << "bozorgtarin adad = " << *c << endl;

	//azad sazi fazaye hafeze baraye pointer ha
	delete a;
	delete b;
	delete c;

	getch();
}

